/** Shopify CDN: Minification failed

Line 57:37 Unexpected ";"

**/
@font-face {
  font-family: "icomoon";
  src:  url(//www.wheelsynergy.com/cdn/shop/files/icomoon.eot?6rltet&v=81571);
  src:  url(//www.wheelsynergy.com/cdn/shop/files/icomoon.eot?6rltet%23iefix&v=81571) format('embedded-opentype'),
    url(//www.wheelsynergy.com/cdn/shop/files/icomoon.ttf?6rltet&v=81571) format('truetype'),
    url(//www.wheelsynergy.com/cdn/shop/files/icomoon.woff?6rltet&v=81571) format('woff'),
    url(//www.wheelsynergy.com/cdn/shop/files/icomoon.svg?6rltet%23icomoon&v=81571) format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="cicon-"],
[class*=" cicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cicon-cart:before {
  content: "\e900";
}
.cicon-like:before {
  content: "\e906";
}
.cicon-like-filled:before {
  content: "\e907";
  color: #b61a1a;
}
.cicon-user:before {
  content: "\e909";
}
.cicon-zoom:before {
  content: "\e905";
}
.cicon-quickview:before {
  content: "\e908";
}
.cicon-chat-circle .path1:before {content: "\e901";color: #dadada;}
.cicon-chat-circle .path2:before {content: "\e902";margin-left: -1.162109375em;color: rgb(243, 243, 243);}
.cicon-chat-smile:before {content: "\e903";color: #f3f3f3;}
.cicon-chat-three-dots:before {content: "\e904";color: #f3f3f3;}
.cicon-chat-two-dots:before {content: "\e905";color: #f3f3f3;}
.cicon-menu:before {content: "\e90a"};